Subject: [tcpm] Fwd: Delivery Status Notification (Failure)

From: Michael Welzl <[email-masked]>
Date: Tue, 13 Mar 2018 14:32:51 +0100

JFYI  …  and, hm - I don’t think this makes things easier  :(
Maybe his mail box is just overloaded?  Or maybe Google’s internal emails now get delivered with BBR ??   ;-D

> Begin forwarded message:
> 
> From: Mail Delivery Subsystem <[email-masked]>
> Subject: Delivery Status Notification (Failure)
> Date: March 13, 2018 at 1:11:30 PM GMT+1
> To: [email-masked]
> Resent-From: <[email-masked]>
> 
> 
> Message not delivered
> There was a problem delivering your message to  <>[email-masked] <mailto:[email-masked]>. See the technical details below.
> Reporting-MTA: dns; googlemail.com <http://googlemail.com/>
> Received-From-MTA: dns; [email-masked] <mailto:[email-masked]>
> Arrival-Date: Tue, 13 Mar 2018 05:11:30 -0700 (PDT)
> X-Original-Message-ID: <[email-masked] <mailto:[email-masked]>>
> 
> Final-Recipient: rfc822; [email-masked] <mailto:[email-masked]>
> Action: failed
> Status: 5.0.0
> Last-Attempt-Date: Tue, 13 Mar 2018 05:11:30 -0700 (PDT)
> 
> From: Michael Welzl <[email-masked] <mailto:[email-masked]>>
> Subject: Re: [tcpm] [tsvwg] Agenda requests for TSVWG@IETF101
> Date: March 13, 2018 at 1:11:13 PM GMT+1
> To: "<[email-masked] <mailto:[email-masked]>> Fairhurst" <[email-masked] <mailto:[email-masked]>>
> Cc: "Scharf, Michael (Nokia - DE/Stuttgart)" <[email-masked] <mailto:[email-masked]>>, "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>, "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:[email-masked]>>, Jana Iyengar <[email-masked] <mailto:[email-masked]>>
> 
> 
> Hi folks!
> 
> I am puzzled as to why I receive this - has someone put me in bcc?  AFAIK, I’m not in tcpm-chairs, not in tsvwg-chairs, and I’m also happy to remind people that I’m *not* chairing ICCRG anymore!  :-)
> 
> Anyway, to me, this also sounds like ICCRG material - but I haven’t read the draft and so I probably shouldn’t even comment.
> But FWIW, I’d enjoy seeing this in ICCRG. I might even ask something at the mic, just to see how that feels.
> 
> I’m cc’ing the ICCRG chair, Jana, because it seems that this should have reached him.
> 
> Jana - I actually even can’t fully figure out what these folks here are talking about: either this draft:
> https://datatracker.ietf.org/doc/draft-han-tsvwg-cc <https://datatracker.ietf.org/doc/draft-han-tsvwg-cc> <https://datatracker.ietf.org/doc/draft-han-tsvwg-cc <https://datatracker.ietf.org/doc/draft-han-tsvwg-cc>>
> or that draft:
> https://tools.ietf.org/html/draft-lochin-ietf-tsvwg-gtfrc-02 <https://tools.ietf.org/html/draft-lochin-ietf-tsvwg-gtfrc-02> <https://tools.ietf.org/html/draft-lochin-ietf-tsvwg-gtfrc-02 <https://tools.ietf.org/html/draft-lochin-ietf-tsvwg-gtfrc-02>>
> 
> I think it’s the upper one.
> 
> Cheers,
> Michael
> 
> 
>> On Mar 13, 2018, at 12:51 PM, Gorry Fairhurst <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> On 13/03/2018, 11:23, Scharf, Michael (Nokia - DE/Stuttgart) wrote:
>>>> As for TSVWG, we have had quite a long discussion with the authors at the
>>>> meeting and after. The TSV chairs encouraged them to take the CC aspects
>>>> separately and explain why this method is better and detail what this benefit
>>>> is and what is required in the router to allow this. We suggested an initial talk
>>>> in ICCRG to present results and show *why* this is attractive. As far as I know
>>>> they requested time to do this.
>>> ICCRG is the right home for this. And the TCPM charter explicitly allows us to move topics there...
>>> 
>>> I have written a PhD thesis on exactly this topic; we had a network processor implementation of Quick-Start, and our use cases was actually augmented/virtual reality... And I run into tons of fundamental issues 10 years ago, which are not easy to solve and not even mentioned in the I-Ds. So I somehow feel qualified to give feedback on what they have to look at more in detail 😉
>>> 
>>>> They also requested time in TSVWG - but there's (as yet) been little discssion
>>>> on the list, so we curently advise them to prepare a slide to show to say why
>>>> people should read the draft. We have not decided (yet) to give time to this
>>>> new framework.
>>> I personally believe that for new ideas the IETF should give a presentation slot *once*. For a second presentation the bar should be higher. If the framework draft has been presented already in TSVWG, IMHO further discussion on that belongs now on the list.
>>> 
>>>> They have now also requested time in TCPM.
>>> The draft is very specific about TCP congestion control, so in principle it belongs into TCPM. In general, I think TCPM should be open to new ideas. But my own thinking is that this can be at best a "if time permits" presentation in TCPM.
>>> 
>>>> I don't know whethere this time they are also requesting slots some other
>>>> places to discuss other aspects.
>>>> 
>>>> I also suggested (informally) that they should try making a great short
>>>> presentation of how this is a new opportunity and whar has changed since
>>>> we last saw schemes proposed. I do see that there are significant advances in
>>>> router forwarding hardware - and I suspect there could be similar ideas in
>>>> cisco, etc.Would other vendors (or operators) be interested in standardising
>>>> this? I think such a talk could be put to TSVAREA.
>>> I am only at the IETF on Sunday evening and Monday morning. Unfortunately, I may not be in TSVAREA as I have to go back to the airport.
>>> 
>>> I doubt that other people who are familiar with RTG and OPS area will show up in TSVAREA (but I may be wrong). It is
> ----- Message truncated -----